<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="text" encoding="windows-1252" indent="yes"/>

<xsl:strip-space elements="*"/>

<xsl:template match="opdracht">
Kontraktnr: <xsl:value-of select="melding/plaats/regio/district/locatie/gebouw/kenmerk[@key=1060]"/>
Bedrijf: 1015
Omschrijving: <xsl:value-of select="melding/discipline/omschrijving"/>/<xsl:value-of select="melding/stdmelding/omschrijving"/>
Gemeld door: <xsl:value-of select="melding/voor/naam_full"/>
Storings tekst: <xsl:value-of select="translate(omschrijving,'&#xA;','&#xA0;')"/>
Categorie: ALG
Klantordernr: <xsl:value-of select="melding/discipline/srtdiscipline/prefix"/><xsl:value-of select="melding/key"/>/<xsl:value-of select=" bedrijfopdr_volgnr"/>
Locatie: G<xsl:value-of select="melding/plaats/regio/district/locatie/gebouw/code"/>
Prioriteit: <xsl:choose><xsl:when test="melding/spoed='1'">3</xsl:when>
<xsl:when test="melding/spoed='2'">1</xsl:when>
<xsl:otherwise>2</xsl:otherwise>
</xsl:choose>
Telefoonnr: <xsl:value-of select="melding/voor/telefoonnr"/>
</xsl:template>

<xsl:template match="/">
 <xsl:apply-templates select="facilitor"/>
</xsl:template>

<xsl:template match="facilitor">
 <xsl:apply-templates select="opdracht"/>
</xsl:template>

</xsl:stylesheet>
<!-- Stylus Studio meta-information - (c) 2004-2006. Progress Software Corporation. All rights reserved.
<metaInformation>
<scenarios ><scenario default="yes" name="Scenario1" userelativepaths="yes" externalpreview="no" url="..\..\..\Temp\aadsopdracht287.xml" htmlbaseurl="" outputurl="" processortype="internal" useresolver="yes" profilemode="0" profiledepth="" profilelength="" urlprofilexml="" commandline="" additionalpath="" additionalclasspath="" postprocessortype="none" postprocesscommandline="" postprocessadditionalpath="" postprocessgeneratedext="" validateoutput="no" validator="internal" customvalidator=""/></scenarios><MapperMetaTag><MapperInfo srcSchemaPathIsRelative="yes" srcSchemaInterpretAsXML="no" destSchemaPath="" destSchemaRoot="" destSchemaPathIsRelative="yes" destSchemaInterpretAsXML="no"/><MapperBlockPosition></MapperBlockPosition><TemplateContext></TemplateContext><MapperFilter side="source"></MapperFilter></MapperMetaTag>
</metaInformation>
-->